---
- name: "[QT5CT] Install"
  kewlfft.aur.aur:
    name:
      - qt5ct
    state: present

- name: "[QT5CT] Create config folder"
  ansible.builtin.file:
    mode: "0755"
    path: "{{ ansible_user_dir }}/.config/qt5ct"
    state: directory

- name: "[QT5CT] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/.config/qt5ct"
